본문으로 건너뛰기

database_api.list_smt_token_emissions ​

since HF23 deprecated

SMT has been abandoned; this RPC method is no longer provided.

Purpose ​

SMT 배출 (emission)을 나열합니다. 파라미터: start:array; limit:int; order:string

  • start는 order에 따라 달라집니다 (아래 참고)
  • limit는 최대 1000입니다.
  • order는 다음 중 하나:
    • by_symbol_time - 심볼과 시간 순

| start (array) | limit (int) | order (string) | |-------------------|-|-|-|-|-| | [{"nai": "@@422838704", "decimals": 0}, "2019-08-07T16:54:03"] | 10 | by_symbol_time | 배출 10개를, 심볼·타임스탬프 순으로 나열합니다 |

참고: Content Rewards, Qualitative Discussion

함께 보기: Paginated API Methods

Parameters ​

PARAMETERS
json
{
  "start": null,
  "limit": 0,
  "order": "by_symbol_time"
}

⚠ 이 메서드는 지원 중단 (deprecated, SMT 시대)되었으며 더 이상 퍼블릭 노드에서 제공되지 않습니다.

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.list_smt_token_emissions",
    "params": {
      "start": [
        {
          "nai": "@@422838704",
          "decimals": 0
        },
        "2019-08-07T16:54:03"
      ],
      "limit": 10,
      "order": "by_symbol_time"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "token_emissions": []
}